unit VistaPreviaPresupuestos;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, VistaPrevia, cxGraphics, RdxBarras, cxControls, cxContainer,
  cxEdit, cxTextEdit, cxMaskEdit, cxDropDownEdit, cxImageComboBox,
  RdxBotones, StdCtrls, ExtCtrls, RdxPaneles;

type
  TfrVistaPreviaPresupuestos = class(TfrVistaPrevia)
    bAmpliar: TRdxBoton;
    bDisminuir: TRdxBoton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frVistaPreviaPresupuestos: TfrVistaPreviaPresupuestos;

implementation

{$R *.dfm}

end.
